spec:
- libxdmcp:
    version: 1.1.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: yse5rmbvjkb6vwmc3enajzpm2bnda2hrkbzwoiwovlp6e634zz3q====
    dependencies:
      libbsd:
        hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
        type:
        - build
        - link
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
      xproto:
        hash: 6lg3cqpmlyfby2qg5h3x6jpmkfcvrzxz
        type:
        - build
        - link
    hash: 72sxjp37i6evz6uikdmdfsqsgeltwnrs
    full_hash: f34hdztkud6yzhamjko2esujscpwntnu
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: akefxjrxdcxjdjp27no6vy5hykarcn4k5xiuxwaf4njgktajf6pq====
    dependencies:
      libmd:
        hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
        type:
        - build
        - link
    hash: ddy43ekqb4ag5wy2dugt2otrvjkeseuc
    full_hash: 36vno2zv3i72r4e2s3dnjqusgir4gpjg
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a64y4dwkestmgpn4lxaove3r6y7cuiq5im2lvn5pbizqcfhbmssa====
    hash: yr5ty4qpmuqiernwlgngytlswxpkcrqa
    full_hash: zygvka6i7lur3po5sbkdi5zqshmoiquq
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: dav5jvl5yi36bjxrgqpd2gm6p4rec4qz
    full_hash: tmrfflnxuul572geqq2zigkz4cbehhfy
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: ult2fgpxy44qbdlzny33urzhld4xpmon
    full_hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: x86_64
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fnhsn6uss2tdn7vpcvn76xms7oao6la3tldfrqifxmgvfqhnnvsa====
    dependencies:
      pkgconf:
        hash: tmrfflnxuul572geqq2zigkz4cbehhfy
        type:
        - build
      util-macros:
        hash: xh6awbcfl7n4uekwn4rah2tpahqv6kex
        type:
        - build
    hash: hjfzsrezz2qtzsm4i46b2qx52flpwfbc
    full_hash: 6lg3cqpmlyfby2qg5h3x6jpmkfcvrzxz
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8235b28f34a6f82357b76f33250b8fe0c654efe18ade1bed46840d47f5057223
buildinfo:
  relative_prefix: linux-ubuntu21.04-x86_64/gcc-10.3.0/libxdmcp-1.1.2-72sxjp37i6evz6uikdmdfsqsgeltwnrs
  relative_rpaths: false
